[Config]
App=\\VBOXSVR\Downloads\CAT.exe
AppWait=1
AppMsgBox=0
AppRandomize=0
MoveSnatchReports=0
SnatchReportsToMalwareLogs=1
RunInCMD=0
32=1
64=1
XP=1
Vista=1
7=1
8=1
AlwaysAttemptDownload=0
CopyConfigFirst=wow.reg
SaveConfigAfter=1
ExportRegAfter=HKLM\Software\Foo
